Level = 8
House = 255
Bizz = 255
AdminLevel = 9
Fuelcar = 0.000000
Text = 1
HP = 100
Proverkaip = 0
Helper = 0
pPhoneBook = 0
pDirectory = 0
pAlcoholPerk = 0
Car = 462
Donateschet = 0
Donatemoney = 0
DonateRank = 0
Registered = 1
Sex = 1
pArrested = 0
Muted = 0
Crimes = 0
Respect = 36
Money = 8804905
Kills = 37
Deaths = 19
Paycheck = 0
Jailed = 0
Cheat = 0
JailTime = 0
Materials = 1
Drugs = 837
Leader = 1
Member = 1
Rank = 15
Job = 0
VodPrava = 1
BizLic = 1
FlyLic = 1
BoatLic = 1
FishLic = 1
GunLic = 1
Slot1 = 0
Slot2 = 0
Slot3 = 0
Slot4 = 0
Slot5 = 0
Slot6 = 0
Slot7 = 0
Slot8 = 0
Slot9 = 0
Slot10 = 0
Slot11 = 0
Slotammo2 = 0
Slotammo3 = 0
Slotammo4 = 0
Slotammo5 = 0
Slotammo6 = 0
Slotammo7 = 0
Slotammo8 = 0
Slotammo9 = 0
Slotammo10 = 0
Gun2 = 0
Gun3 = 0
Gun4 = 0
Gun5 = 0
Gun6 = 0
Gun7 = 0
Gun8 = 0
Gun9 = 0
Gun10 = 0
Ammo2 = 0
Ammo3 = 0
Ammo4 = 0
Ammo5 = 0
Ammo6 = 0
Ammo7 = 0
Ammo8 = 0
Ammo9 = 0
Ammo10 = 0
SDPistol = 100
DesertEagle = 100
ShotGun = 0
MP5 = 0
AK47 = 0
M4 = 0
Char = 102
pSHealth = 50.000000
pHealth = 100.000000
Int = 6
Local = 255
Model = 285
PhoneNr = 2672
PayDay = 45
PayDayHad = 36
Tutorial = 1
Warnings = 0
unWarns = 0
unWarnstime = 0
Fuel = 0
Married = 0
pDrugmoney = 0
Radio = 0
pGrib = 0
MuteTime = 0
Mobile = 0
Bank = 433101
Ban = 1
Krisha = 0
UseKrisha = 0
Dolg = 0
BoxSkill = -162
KongfuSkill = -162
KickboxSkill = -162
pDostup = 141
Beg = 0
Rp = 0
Zakonop = 35
NarcoZavisimost = 5861
Mats = 1
NarcoLomka = 0
Proz = 0
Колёса = 0
Покраска = 0
Спойлер = 0
Передний бампер = 0
Задний бампер = 0
Цвет = 0
Цвет2 = 0
Нитро = 0
Гидравлика = 0
Online = 23/9/2012
pvIp = 255.255.255.255
pAvtomas = 255
pMestoJail = 0
Voennik = 1
Zvonok = 0
Housecash = 200000
Звёзды = 0
Ogran = 0
pVhoddata = 23
pVhodMes = 9
pVhodchas = 1
pVhodminute = 23
pIp = 127.0.0.1
pBanTime = 274
pBanData = 267
BanTime = 274
BanData = 267